@font-face {
	font-family: "akkurat";
	src: url("AkkuratLight.eot");
	src: url("AkkuratLight.eot") format("embedded-opentype"), url("AkkuratLight.woff2") format("woff2"), url("AkkuratLight.woff") format("woff"), url("AkkuratLight.ttf") format("truetype"), url("AkkuratLight.svg#AkkuratLight") format("svg");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "collegiate";
	src: url("collegiateHeavyOutline Medium.ttf");
	src: url("collegiateHeavyOutline Medium.ttf");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "college-block";
	src: url("College Block.otf");
	src: url("College Block.otf");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "akkurat";
	src: url("akkurat_regular-webfont.eot");
	src: url("akkurat_regular-webfont.eot?#iefix") format("embedded-opentype"), url("akkurat_regular-webfont.woff2") format("woff2"), url("akkurat_regular-webfont.woff") format("woff"), url("akkurat_regular-webfont.ttf") format("truetype"), url("akkurat_regular-webfont.svg#akkuratregular") format("svg");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "akkurat";
	src: url("akkurat_bold-webfont.eot");
	src: url("akkurat_bold-webfont.eot?#iefix") format("embedded-opentype"), url("akkurat_bold-webfont.woff2") format("woff2"), url("akkurat_bold-webfont.woff") format("woff"), url("akkurat_bold-webfont.ttf") format("truetype"), url("akkurat_bold-webfont.svg#akkuratbold") format("svg");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "akkurat";
	src: url("akkurat_light_italic-webfont.eot");
	src: url("akkurat_light_italic-webfont.eot?#iefix") format("embedded-opentype"), url("akkurat_light_italic-webfont.woff2") format("woff2"), url("akkurat_light_italic-webfont.woff") format("woff"), url("akkurat_light_italic-webfont.ttf") format("truetype"), url("akkurat_light_italic-webfont.svg#akkurat_lightitalic") format("svg");
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "akkurat";
	src: url("akkurat_italic-webfont.eot");
	src: url("akkurat_italic-webfont.eot?#iefix") format("embedded-opentype"), url("akkurat_italic-webfont.woff2") format("woff2"), url("akkurat_italic-webfont.woff") format("woff"), url("akkurat_italic-webfont.ttf") format("truetype"), url("akkurat_italic-webfont.svg#akkuratitalic") format("svg");
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "akkurat";
	src: url("akkurat_bold_italic-webfont.eot");
	src: url("akkurat_bold_italic-webfont.eot?#iefix") format("embedded-opentype"), url("akkurat_bold_italic-webfont.woff2") format("woff2"), url("akkurat_bold_italic-webfont.woff") format("woff"), url("akkurat_bold_italic-webfont.ttf") format("truetype"), url("akkurat_bold_italic-webfont.svg#akkuratbold_italic") format("svg");
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDisplay";
	src: url("ChronicleDispLight.eot");
	src: url("ChronicleDispLight.eot") format("embedded-opentype"), url("ChronicleDispLight.woff2") format("woff2"), url("ChronicleDispLight.woff") format("woff"), url("ChronicleDispLight.ttf") format("truetype"), url("ChronicleDispLight.svg#ChronicleDispLight") format("svg");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDisplay";
	src: url("ChronicleDispRoman.eot");
	src: url("ChronicleDispRoman.eot") format("embedded-opentype"), url("ChronicleDispRoman.woff2") format("woff2"), url("ChronicleDispRoman.woff") format("woff"), url("ChronicleDispRoman.ttf") format("truetype"), url("ChronicleDispRoman.svg#ChronicleDispRoman") format("svg");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDisplay";
	src: url("ChronicleDispSemibold.eot");
	src: url("ChronicleDispSemibold.eot") format("embedded-opentype"), url("ChronicleDispSemibold.woff2") format("woff2"), url("ChronicleDispSemibold.woff") format("woff"), url("ChronicleDispSemibold.ttf") format("truetype"), url("ChronicleDispSemibold.svg#ChronicleDispSemibold") format("svg");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDisplay";
	src: url("ChronicleDispBold.eot");
	src: url("ChronicleDispBold.eot") format("embedded-opentype"), url("ChronicleDispBold.woff2") format("woff2"), url("ChronicleDispBold.woff") format("woff"), url("ChronicleDispBold.ttf") format("truetype"), url("ChronicleDispBold.svg#ChronicleDispBold") format("svg");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDisplay";
	src: url("ChronicleDispLightItal.eot");
	src: url("ChronicleDispLightItal.eot") format("embedded-opentype"), url("ChronicleDispLightItal.woff2") format("woff2"), url("ChronicleDispLightItal.woff") format("woff"), url("ChronicleDispLightItal.ttf") format("truetype"), url("ChronicleDispLightItal.svg#ChronicleDispLightItal") format("svg");
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDisplay";
	src: url("ChronicleDispItalic.eot");
	src: url("ChronicleDispItalic.eot") format("embedded-opentype"), url("ChronicleDispItalic.woff2") format("woff2"), url("ChronicleDispItalic.woff") format("woff"), url("ChronicleDispItalic.ttf") format("truetype"), url("ChronicleDispItalic.svg#ChronicleDispItalic") format("svg");
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDisplay";
	src: url("ChronicleDispSemiboldItal.eot");
	src: url("ChronicleDispSemiboldItal.eot") format("embedded-opentype"), url("ChronicleDispSemiboldItal.woff2") format("woff2"), url("ChronicleDispSemiboldItal.woff") format("woff"), url("ChronicleDispSemiboldItal.ttf") format("truetype"), url("ChronicleDispSemiboldItal.svg#ChronicleDispSemiboldItal") format("svg");
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDisplay";
	src: url("ChronicleDispBoldItal.eot");
	src: url("ChronicleDispBoldItal.eot") format("embedded-opentype"), url("ChronicleDispBoldItal.woff2") format("woff2"), url("ChronicleDispBoldItal.woff") format("woff"), url("ChronicleDispBoldItal.ttf") format("truetype"), url("ChronicleDispBoldItal.svg#ChronicleDispBoldItal") format("svg");
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDispCond";
	src: url("ChronicleDispCondBoldItal.eot");
	src: url("ChronicleDispCondBoldItal.eot") format("embedded-opentype"), url("ChronicleDispCondBoldItal.woff2") format("woff2"), url("ChronicleDispCondBoldItal.woff") format("woff"), url("ChronicleDispCondBoldItal.ttf") format("truetype"), url("ChronicleDispCondBoldItal.svg#ChronicleDispCondBoldItal") format("svg");
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDispCondSemibold";
	src: url("ChronicleDispCond-Semibold.otf");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "ChronicleDispCondBlack";
	src: url("ChronicleDispCond-Black.otf");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "AkkuratPro";
	src: url("AkkIt_Pro.otf");
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "casualDelight";
	src: url("Casual-Delight.otf");
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "icomoon";
	src: url("icomoon.eot?odywwc");
	src: url("icomoon.eot?odywwc#iefix") format("embedded-opentype"), url("icomoon.ttf?odywwc") format("truetype"), url("icomoon.woff?odywwc") format("woff"), url("icomoon.svg?odywwc#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'Traveling _Typewriter';
	src: url('TravelingTypewriter.eot');
	src: url('TravelingTypewriter.eot?#iefix') format('embedded-opentype'),
		url('TravelingTypewriter.woff') format('woff'),
		url('TravelingTypewriter.ttf') format('truetype'),
		url('TravelingTypewriter.svg#TravelingTypewriter') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* Newly imported fonts */
/* This stylesheet generated by Transfonter (https://transfonter.org) on July 9, 2017 12:17 AM */

@font-face {
	font-family: 'Akkurat-Light';
	src: url('Akkurat-Light.eot');
	src: url('Akkurat-Light.eot?#iefix') format('embedded-opentype'),
		url('Akkurat-Light.woff2') format('woff2'),
		url('Akkurat-Light.woff') format('woff'),
		url('Akkurat-Light.ttf') format('truetype'),
		url('Akkurat-Light.svg#Akkurat-Light') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Akkurat-Bold';
	src: url('Akkurat-Bold.eot');
	src: url('Akkurat-Bold.eot?#iefix') format('embedded-opentype'),
		url('Akkurat-Bold.woff2') format('woff2'),
		url('Akkurat-Bold.woff') format('woff'),
		url('Akkurat-Bold.ttf') format('truetype'),
		url('Akkurat-Bold.svg#Akkurat-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Akkurat';
	src: url('Akkurat.eot');
	src: url('Akkurat.eot?#iefix') format('embedded-opentype'),
		url('Akkurat.woff2') format('woff2'),
		url('Akkurat.woff') format('woff'),
		url('Akkurat.ttf') format('truetype'),
		url('Akkurat.svg#Akkurat') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'AkkuratPro-Regular';
	src: url('AkkuratPro-Regular.eot');
	src: url('AkkuratPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('AkkuratPro-Regular.woff2') format('woff2'),
		url('AkkuratPro-Regular.woff') format('woff'),
		url('AkkuratPro-Regular.ttf') format('truetype'),
		url('AkkuratPro-Regular.svg#AkkuratPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}



@font-face {
	font-family: 'AkkuratPro-Bold';
	src: url('AkkuratPro-Bold.eot');
	src: url('AkkuratPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('AkkuratPro-Bold.woff2') format('woff2'),
		url('AkkuratPro-Bold.woff') format('woff'),
		url('AkkuratPro-Bold.ttf') format('truetype'),
		url('AkkuratPro-Bold.svg#AkkuratPro-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'Streetbrush';
	src: url('Streetbrush.eot');
	src: url('Streetbrush.eot?#iefix') format('embedded-opentype'),
		url('Streetbrush.woff2') format('woff2'),
		url('Streetbrush.woff') format('woff'),
		url('Streetbrush.ttf') format('truetype'),
		url('Streetbrush.svg#Streetbrush') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'SofiaProLight';
	src: url('SofiaProLight.eot');
	src: local('☺'), url('SofiaProLight.woff') format('woff'), url('SofiaProLight.ttf') format('truetype'), url('SofiaProLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SofiaProRegular';
	src: url('SofiaProRegular.eot');
	src: local('☺'), url('SofiaProRegular.woff') format('woff'), url('SofiaProRegular.ttf') format('truetype'), url('SofiaProRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SofiaProBold';
	src: url('SofiaProBold.eot');
	src: local('☺'), url('SofiaProBold.woff') format('woff'), url('SofiaProBold.ttf') format('truetype'), url('SofiaProBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Calculator';
	src: url('calculator.eot');
	src: local('☺'), url('calculator.woff') format('woff'), url('calculator.ttf') format('truetype'), url('calculator.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}